_id: rIV9U4Fcw9cSGUfB
_key: '!items!rIV9U4Fcw9cSGUfB'
img: systems/pf1/icons/spells/wind-sky-3.jpg
name: Cyclone Infusion
system:
  actions:
    - _id: adrdkjbmtrqbvwd4
      actionType: save
      activation:
        type: nonaction
        unchained:
          type: nonaction
      name: Use
      save:
        description: Reflex half
        type: ref
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> air; <b>Type</b> form infusion; <b>Level</b> 4;
      <b>Burn</b> 3<br><b>Associated Blasts</b> air, blizzard, sandstorm,
      thunderstorm<br><b>Saving Throw</b> Reflex half</p>

      <p>You create a circular rush of wind. All creatures and objects within a
      20-foot-radius burst centered on you take half your blast’s normal amount
      of damage. The saving throw DC is Dexterity-based.</p>
  subType: classFeat
type: feat

